@charset "UTF-8";

.button {
	display:none;
	position:absolute;
	z-index:10;
	top:15px;
	right:15px;
	cursor: pointer;
}


.mobile_menu {
	position: absolute;
	z-index: 9;
	width: 100%;
	margin:auto;
	top:-190%;
}

.mobile_menu {
	background: #3d62b0;
	padding-top: 15px;
	padding-bottom: 15px;
}
	
.mobile_menu div {
	background: #3d62b0;
	border: none;
	padding: 11px 40px;
	text-transform: uppercase;
	color: white;
}

.mobile_menu li {
	padding: 5px;
	border-bottom: 1px solid #456fc6;
	font-size: 1.3rem;
	list-style: none;
}

.mobile_menu div ul {
	display: block;
	position: relative;
	top: 0;
	margin: 0;
	padding-bottom: 0;
}


.mobile_menu a {
	color: white;
	}


#home_hero_desc_mobile {
	font-size: 2.1rem;
	padding: 28px 43px 30px;			
	background: #6490d8;
	color: white;
	line-height: 1.5;
}





@media only screen and (max-width: 1135px) {

	.button {
		display: block;
	}
	
	.big_mobile_off {
		display: none !important;
	}

}

@media only screen and (max-width: 850px) {
	
	.mobile_off {
		display: none !important;
	}

	.mobile_100 {
		width: 100% !important;
		float: none !important;
	}

	body {
		font-size: 1.8rem !important;
		line-height: 1.4;
	}	
	
	.standard_width {
		width: auto;
	}
	
	.join_us_categories {
		font-size: 1.7rem;
		padding-left: 35px;
		padding-right: 35px;
	}
	

	
	#home_hero_desc {
		left: 50%;
		-moz-transform: translateX(-50%) translateY(0px);
		-webkit-transform: translateX(-50%) translateY(0px);
		-o-transform: translateX(-50%) translateY(0px);
		-ms-transform: translateX(-50%) translateY(0px);
		transform: translateX(-50%) translateY(0px);
		display: none;
	}
	


	
	.join_us_categories img {
		margin-bottom: 40px;
	}
		
	#home_content_area, #inner_content_area {
		padding: 0 35px 50px;
	}
	
	#inner_content_area {
		width: auto;
	}
	
	
	footer {
		text-align: center;
	}
	
	article {

	}
	
	.title_bar {
		margin-top: 240px;
		margin-bottom: 35px;
	}

	.title_bar .standard_width div {
		text-align: center;
		padding-left: 0;
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 34px;

	}
		
}


@media only screen and (max-width: 600px) {

	.standard_width {
		padding-left: 0;
		padding-right: 0;
	}
	
	.donate_cat {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
	}
	
	#member_logos_bar img {
		display: block;
		margin: auto;
		margin-bottom: 15px;
		width: 40% !important;
		height: auto !important;
	}

		
	.two_liner {
		top: 0;
	}
	
	#logo {
		width: 175px;
		height: auto;
		left: 35px;
	}
	
	#home_hero_img {
		background-position: -175px;
		height: 350px;
	}

	.title_bar {
		margin-top: 145px;
	}

	.title_bar .standard_width div {
		text-align: center;
		padding-left: 35px;
		padding-right: 35px;
	}
	
	#inner_content_area .section_title {
		padding-bottom: 20px;
		text-transform: none;
	}
		
}



@media only screen and (min-width: 850px) {
	.desktop_off {
		display: none !important;
	}
}




